package net.sourceforge.ganttproject.task;

import java.util.Date;

import net.sourceforge.ganttproject.time.TimeUnit;

public interface TaskTimeInterval extends TaskLength {
	Date getStartDate();
	void setStartDate(Date startDate);
	void setEndDate(Date endDate);
	void setDuration(TimeUnit timeUnit, long duration);
}
